Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PG_Default_Property_Validator.h File Reference

`#include "portablegroup_export.h"`
`#include "orbsvcs/PortableGroupC.h"`

Include dependency graph for PG_Default_Property_Validator.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_PG_Default_Property_Validator
| Default property validator implementation. More...

## Detailed Description

Id:
  PG_Default_Property_Validator.h,v 1.5 2004/01/02 20:16:11 elliott_c Exp

Author:
  Ossama Othman <ossama@uci.edu>